@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'webfontregular';
    src: url('britannic_bold_t.-webfont.eot');
    src: url('britannic_bold_t.-webfont.eot?#iefix') format('embedded-opentype'),
         url('britannic_bold_t.-webfont.woff') format('woff'),
         url('britannic_bold_t.-webfont.ttf') format('truetype'),
         url('britannic_bold_t.-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	  font-family: 'engebrechtrebold';
    src: url('engebold-webfont.eot');
    src: url('engebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('engebold-webfont.woff') format('woff'),
         url('engebold-webfont.ttf') format('truetype'),
         url('engebold-webfont.svg#engebrechtrebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body
{
	background:#1d4981;
	margin:0;
	padding:0;
	font-family:Calibri;
	font-size:14px;
	color:#bbbaba;
}
p
{
	margin:5px 0;
}
a
{
	color:#bbbaba;
	text-decoration:none;
}
img
{
	border:0;
}
.clear
{
	clear:both;
}
.top
{
	background:url(../images/top.png) repeat-x;
	height:94px;
	z-index:1;
	position:relative;
}
.main
{
	width:996px;
	margin:0 auto;
}
.logo
{
	width:223px;
	height:94px;
	float:left;
	margin-left:-30px;
}
.top_right
{
	width:750px;
	float:right;
}
.flag
{
	width:28px;
	height:21px;
	float:right;
	margin-top:8px;
	margin-left:5px;
}
.menu
{
	margin:22px 0 0 0;
	list-style-type:none;
	float:right;
	padding:0;
}
.menu li
{
	padding:10px 25px 15px 25px;
	background:url(../images/menuara.png) no-repeat right center;
	float:left;
	font-size:15px;
	font-weight:bold;
	color:#080849;
	font-family:Corbel;
}
.menu li a
{
		color:#080849;
}
.last
{
	background:none!important;
	padding-right:0!important;
}
.menu li a:hover
{
	color:#91897f;
}
.govde
{
	height:488px;
	background:url(../images/banner_back.png) center no-repeat #d9d9d9;
	margin-top:-4px;
	z-index:0;
}
.banner
{
	width:978px;
	background:#FFF;
	padding:10px 9px;
	height:468px;
}
.hizmet_block
{
	width:970px;
	background:url(../images/hizmet_back.png) no-repeat;
	height:188px;
	padding:23px 13px 5px 13px;
	position:relative;
	z-index:2;
}
.hizmet_title
{
	color:#4c95b2;
    font-family:webfontregular;
	font-size:18px;
	margin-bottom:20px;
	margin-left:11px;
}
.hizmet_ilk
{
	font-size:30px;
}
.hizmet_list
{
	width:220px;
	height:98px;
	float:left;
	margin:0 11px;
	font-size:16px;
	font-family:candara;
	color:#6d9eb4;
	font-weight:bold;
	text-align:center;
}
.hizmet_list a
{
    	color:#6d9eb4;
}
.hizmet_list a:hover
{
    	color:#bbbaba;
}
.hizmet_img
{
	width:220px;
	height:98px;
	margin-bottom:6px;
}
.hakkimiz_block
{
	width:445px;
	height:194px;
	float:left;
	background:url(../images/hk_back.png) no-repeat;
	padding:30px 24px 13px 24px;
	margin-top:-12px;
	z-index:1;
}
.hakkimiz_title
{
	color:#4c95b2;
	font-family:webfontregular;
	font-size:18px;
	margin-bottom:17px;
}
.hakkimizda_img
{
	float:left;
	width:117px;
	height:101px;
	padding:7px;
	background:url(../images/hk_img_back.png) no-repeat;
	margin-right:20px;
    margin-bottom: 5px;
}
.hakkimizda_img img
{
    width:117px;
	height:101px;
}
.devam_text
{
	float:right;
	background:url(../images/ok.png) no-repeat right;
	padding-right:16px;
	text-align:right;
	color:#397692;
	font-size:14px;
	font-weight:bold;
	font-family:Candara;
	width:150px;
}
.devam_text a
{
	color:#397692;
}
.proje_block
{
	width:445px;
	height:194px;
	float:right;
	background:url(../images/proje_back.png) no-repeat;
	padding:30px 24px 13px 24px;
	margin-top:-12px;
	z-index:1;
}
.haber_block
{
	width:445px;
	height:189px;
	float:left;
	background:url(../images/haber_back.png) no-repeat;
	padding:30px 24px 13px 24px;
	margin-top:-15px;
	z-index:0;
}
.haber_text
{
	float:left;
	overflow:hidden;
	width:290px;
	height:113px;
    overflow: hidden;
}
.tumhaber_text
{
	float:left;
	width:150px;
	color:#397692;
	font-size:13px;
	margin-left:5px;
}
.tumhaber_text a:hover
{
    color: #bbbaba;
}

.tumhaber_text a
{
	color:#397692;
	text-decoration:underline;
}
.musteri_block
{
	width:445px;
	height:189px;
	float:right;
	background:url(../images/musteri_back.png) no-repeat;
	padding:30px 24px 13px 24px;
	margin-top:-15px;
	z-index:0;
}
.footer
{
	width:946px;
	height:124px;
	background:url(../images/footer.png) no-repeat;
	margin:9px 0;
	padding:25px;
}
.footer_menu
{
	float:left;
	width:170px;
	list-style-type:none;
	margin:0 10px 0 0;
	padding:0;
}
.footer_big_title
{
	color:#6d6c6c;
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}
.footer_big_title a
{
    	color:#6d6c6c;
}
.footer_menu li
{
	background:url(../images/footermenu_ok.png) no-repeat left center;
	color:#a9a8a8;
	font-size:13px;
	margin-bottom:7px;
	padding-left:12px;
}
.footer_contact
{
	float:right;
	width:320px;
	font-size:14px;
	font-family:calibri;
	color:#757576;
}
.footer_contact_title
{
	color:#5080b4;
	font-size:16px;
	font-weight:bold;
	font-family:candara;
	margin-bottom:20px;
}
.footer_text
{
	color:#7496cb;
	font-size:13px;
	margin-bottom:2px;
}
.footer_text a
{
		color:#7496cb;
}
.dis_content
{
	background:url(../images/banner_back.png) top no-repeat;
	margin-top:-4px;
	z-index:0;
}
.content
{
	width:956px;
	background:#e0dedf;
	margin:0 auto 0 auto;
	z-index:0;
	padding:0px 0 0px 40px;
	min-height:1010px;
	
}
.content_bottom
{
	width:996px;
	height:13px;
	background:url(../images/icerik_bottom.png) no-repeat;
	margin:0 auto;
}
.icerik_block
{
	padding-top:80px;
	float:left;
	width:465px;
	color:#403f3f;
	font-size:16px;
}
.icerik_right
{
	width:491px;
	float:right;
}
.icerik_banner
{
	width:438px;
	height:387px;
	background:url(../images/icerik_banner.png) no-repeat;
	padding:55px 82px;
	text-align:center;
	z-index:1;
	position:relative;
}
h1
{
	width:465px;
	margin-bottom:30px;
	color:#102950;
	font-family:calibri;
	font-size:20px;
	font-weight:bold;
}
h2
{
	width:465px;
	margin-bottom:5px;
	color:#102950;
	font-family:calibri;
	font-size:17px;
	font-weight:bold;
}
h3
{
	width:465px;
	margin-bottom:5px;
	color:#102950;
	font-family:calibri;
	font-size:15px;
	font-weight:bold;
}
.icerik_right_menu
{
	width:196px;
	float:right;
	background:url(../images/icerik_right.png) no-repeat;
	min-height:665px;
	margin-top:-260px;
	z-index:0;
	padding-left:85px;
	padding-top:240px;
}
.icerik_right_title
{
	color:#102950;
	font-size:30px;
	font-weight:bold;
	font-family:engebrechtrebold;
	margin-bottom:30px;
}
.icerik_menu
{
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
}
.icerik_menu li
{
	color:#102950;
	font-family:calibri;
	font-size:17px;
	font-style:italic;
	margin-bottom:10px;
}
.icerik_menu li a
{
	color:#102950;
}
.active
{
	font-weight:bold;
}
.hizmet_list_block
{
	width:500px;
	margin-top:40px;
}
.hizmetler_list
{
	width:210px;
	float:left;
	margin-right:38px;
	margin-top:10px;
	height:210px;
	color:#403f3f;
	font-family:calibri;
	font-size:13px;
	font-weight:bold;
}
.hizmetler_list a
{
  color:#403f3f;
}
.hizmet_list_img
{
	width:210px;
	height:143px;
	margin-bottom:12px;
}
.hizmet_list_img img
{
	width:210px;
	height:143px;
}
.musteri_list
{
	width:207px;
	height:125px;
	border:1px solid #7f7f7f;
	float:left;
	margin:0px 23px 25px 0;
	text-align:center;
}
.musteri_list img
{
    width:207px;
	height:125px;
}
.proje_table
{
	color:#515152;
	font-style:italic;
	font-size:18px;
}
.projedetay_big
{
	width:395px;
	height:295px;
	margin:40px 0 30px 0;
}
.projedetay_big img
{
    width:395px;
	height:295px;
}
.projedetay_small
{
	width:121px;
	height:92px;
	margin:0 15px 15px 0;
	float:left;
}
.projedetay_small img
{
    width:121px;
	height:92px;
}
.dokumanlist {
    background: url(../images/footermenu_ok.png) no-repeat left center;
    color: #403f3f;
    font-size: 14px;
    font-weight: bold;
    margin:7px 0;
    padding-left: 12px;
}
.dokumanlist  a
{
        color: #403f3f;
}
.haberlist {
    width: 465px;
    margin-bottom: 15px;
}
.haberlist_img {
    width: 90px;
    height:70px;
    float: left;
    margin: 0 7px 5px 0;
    border: 2px solid #FFF;
}
.haberlist_img img 
{  width: 90px;
    height: 70px;
}
.haberlist_text {
    width: 363px;
    float: left;
    overflow: hidden;
    font-weight: bold;
    height: 70px;
}
.gonder_btn {
    width: 80px;
    height: 25px;
    border: 0;
    background: #102950;
    color: #FFF;
    margin-left: 2px;
    
}
/*pagination */

.pagination {
   padding: 3px 0;
	margin:15px  auto;
	font: bold 11px arial;
	color:#fff;
    text-align: center;
    list-style-type: none;
}

.pagination li {
    float: left;
}
.pagination li a {
	padding:5px;
	margin: 2px;
	border: 1px solid #1D4981;
	text-decoration: none;
	color: #21211D;
	background-color: White;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.pagination li a:hover,
.pagination li a:active {
	border: 1px solid #21211D;
	color: #FFF;
	background-color:#1D4981;
}
.pagination b {                     /* žu anki sayfa */
	padding: 2px 5px 2px 5px;
	margin: 2px;
	font-weight: bold;
	color: #1D4981;
}
.pagination span {
	margin:0 5px;
	color:#E5EFF1;
}